*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    background-color: black;
}
li, a, button{
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
}
.nav_links{
    list-style: none;
}
.nav_links li{
    display: inline-block;
    padding: 0px 20px;
}
.nav_links li a {
    transition: all 0.3s ease 0s;
}
.nav_links li a:hover {
    color: #36a358;
}
button{
    padding: 9px 25px;
    background-color:#36a358;
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}
button:hover{
    background-color: #36a358;
}
header{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 10%;
}
.hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #ffffff;
    border: 1px solid #ffffff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
}
.hero-btn:hover{
    border: 1px solid #36a358;
    background: #36a358;
    transition: 1s;
}
.wrapper{
    width: 80%;
    padding: 30px 0;
    text-align: center;
}
.container{
    padding: 2rem;
}

.slider-wrapper{
    position: relative;
    max-width: 48rem;
    margin: 0 auto;
}
.slider{
    display: flex;
    aspect-ratio: 16 / 9;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
    box-shadow: 0 1.5rem 3rem -0.75rem hsla(0, 0%, 0%, 0.25);
    border-radius: 0.5rem;
}
.slider img{
    flex: 1 0 100%;
    scroll-snap-align: start;
    object-fit: cover;
}
.slider-nav{
    display: flex;
    column-gap: 1rem;
    position: absolute;
    bottom: 1.25rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.slider-nav a {
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    background-color: #fff;
    opacity: 0.75;
    transition: opacity ease 250ms;
}
.slider-nav a:hover {
    opacity: 1;
}